/* bookList */
#bookList ul {font-size: 0;display: flex;justify-content: center;flex-wrap: wrap;}
#bookList ul li {position: relative;margin-bottom: 1px;width: calc((100% / 4) - 22px);display: inline-block;margin: 20px 10px;overflow: hidden;}
#bookList ul li a.photo{background-size: cover;transition-duration: 0.5s;}
#bookList ul li a.photo img{
    width: 100%;
}
#bookList ul li h3 {position: relative;padding: 5px 20px 14px;left: 0;bottom: 0;display: flex;flex-direction: column;justify-content: center;}
#bookList ul li h3 a {height: 30px;color: #191919;text-align: center;font-size: 24px;font-weight: 300;letter-spacing: .1em;-webkit-line-clamp: 1;}

/* album-info */
#album-info { display: flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -webkit-flex; flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; -webkit-flex-wrap: wrap; }
#album-info::after { content: ''; flex-grow: 999999999; -moz-flex-grow: 999999999; -ms-flex-grow: 999999999; -o-flex-grow: 999999999; -webkit-flex-grow: 999999999; min-width: 200px; height: 0; }

/* bookBox */
#bookBox .wall {position: relative;overflow: hidden;display: block;-moz-column-count: 4;-moz-column-gap: 15px;-webkit-column-count: 4;-webkit-column-gap: 15px;column-count: 5;column-gap: 15px;}
#bookBox .wall .album_box{margin: 0 0 15px;}
#bookBox .wall-column { position: relative; float: left; width: 50%; display: block; box-sizing: border-box; }
#bookBox .wall-column .article {position: relative;margin: 15px 8px;}
#bookBox .wall-column .album_box {}
#bookBox .wall-column .article a { display: block; }
#bookBox .wall-column .article h3 { position: absolute; width: 100%; bottom: 0; left: 0; }
#bookBox .wall-column .article h3 a { margin: 10px; padding: 10px; background: rgba(255, 255, 255, .7); text-align: center; font-size: 18px; color: #444; }
#bookBox .wall-column {width: calc(100% / 5);}
#bookBox .wall-column .album_box img { width: 100%; }

@media screen and (min-width: 1281px) {
	#bookList ul li:hover h3{background: #5a175a;}
	#bookList ul li:hover h3 a{ color: #fff}
	#bookList ul li:hover a.photo {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
}
@media screen and (max-width: 1280px) {
	#bookList { padding: 50px 0 20px; }
	#bookBox .wall-column {width: calc(100% / 4);}
}
@media screen and (max-width: 1024px){
#bookList ul li{
    width: calc((100% / 2) - 22px);
}
}
@media screen and (max-width: 768px) {
#bookBox .wall-column{
    width: calc(100% / 3);
}
#bookBox .wall{
    column-count: 3;
}
#bookList ul li h3 a{
    font-size: 18px;
    letter-spacing: normal;
}
}
@media screen and (max-width: 500px) {
    #bookList ul li h3{
    padding: 10px 0 0;
}
	#bookList ul li{width: calc((100% / 2) - 22px);}
	#bookBox .wall-column { width: 100%; }
	#bookBox .wall{column-count: 2;}
}